<?php
// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Plugin strings are defined here.
 *
 * @package     local_ulibot
 * @category    string
 * @copyright   2023 e-ABC <daniel@e-abclearning..com>
 * @license     http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Ulibot Client';
$string['ulibotheading'] = 'Ulibot connection params';
$string['ulibotinfo'] = '';
$string['urlulibot'] = 'URL Ulibot';
$string['urlulibotdesc'] = 'Enter the connection url to the ulibot service here';
$string['tokenulibot'] = 'Token Ulibot';
$string['tokenulibotdesc'] = 'Enter the connection token to the ulibot service here';
$string['settingstitle'] = 'Ulibot Settings';
$string['ulibot:systemview'] = 'View Ulibot in system';
$string['ulibot:courseview'] = 'View Ulibot in course';